body{
	behavior:				url(includes/themes/theme2/csshover.htc);
}
#signup {
	height: 380px;
}
#signin {
	height: 235px;
}

/*
-------------------------------------------
Mirror Logo 
-------------------------------------------
*/
.noLogo{
			top: -106px; 
			left: -195px; 
}
#frmSearch {
  padding-bottom: 0 !important;
}


#signupform p, #signinform p {
  margin: 0px;
  margin-bottom: 10px;
}
#regerr, #logerr {
  margin: 5px 0 5px 0;
}

#getinvolved {
  height: 33px;
}

#type_desc {
  margin-top: 14px;
}

#sm_1 {
  margin-left: 0px;
  margin-top: 10px;
}
#sm_2 {
  margin-left: 0px;
  margin-top: 12px;
}
#sm_3 {
  margin-left: 0px;
  margin-top: 12px;
}

.selector {
  color: #fff;
  text-decoration: none;
}

.middle_content {
  width: 472px;
  padding: 15px 0 0 10px;
}

.center_tab_block {
	margin: 0 0 0 5px;
}

#demo2-nav a, #demo3-nav a {
  color: #FFFFFF;
  text-decoration: none;
}

.right_container {
  width: 329px;
  text-align: right;
  padding: 15px 0 0 0;
}

#demo-nav a {
  text-decoration: none;
}
.cartouche_block {
  width: 280px;
}
.cartouche_content {
  width: 183px !important;
}

.search_result_box p {
  width: 450px;
}

.center_gray_box_details {
  overflow: hidden;
}
.item_details_right {
  width: 203px;
  margin-left: 10px;
}
.comments_block {
  width: 427px;
}
.mlist {
  clear: both;
}
.dloftheday-sidebar {
  padding-left: 30px;
}
